[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[wturkal@cbu.edu: Bug#114274: libarts-alsa: will not drive alsa]

Who all is having problems with the libarts-alsa package?


Ivan E. Moore II
GPG Fingerprint=F2FC 69FD 0DA0 4FB8 225E 27B6 7645 8141 90BC E0DD
--- Begin Message ---
Package: libarts-alsa
Version: 4:2.2.1-5
Severity: grave
Justification: renders package unusable

I am marking this grave because libarts will drive OSS. Therefore, this package
is rendered almost completely useless.

Now for the bug.
I have alsa installed and working. I verified this with the alsa player for alsa.
When I set the sound server to use alsa, it complains that /dev/dsp is not able
to be opened, which is the OSS device. I tries to tell it the device of each of
the files in /dev/snd, but those also don't load.

Error Message:

Sound server infomational message:

Error while initializing the sound driver:
device: /dev/dsp can't be opened (Sound protocol is not compatible)

The sound server will continue, using the null output device.


-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux braindead 2.4.9 #1 Sun Sep 30 04:42:23 CDT 2001 i686

Versions of packages libarts-alsa depends on:
ii  libasound1             0.5.10-2.1        Advanced Linux Sound Architecture 
ii  libaudiofile0          0.2.2-2           The Audiofile Library
ii  libc6                  2.2.4-3           GNU C Library: Shared libraries an
ii  libstdc++2.10-glibc2.2 1:2.95.4-0.010902 The GNU stdc++ library
ii  xlibs                  4.1.0-6pre7v3     X Window System client libraries

--- End Message ---

Reply to: